Subject: Ticket Assigned - INVENTORY CONTROLLER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 09:25:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  INVENTORY CONTROLLER DEAR SIR / MADAM
I am writing to ask if you have, or are likely to have, any vacancies at
your esteemed organization for the Inventory Controller post in your
reputed Organization.And I would like to apply my candidature for the same.

I request your good self to give me an opportunity to prove my capability
in your esteemed organization. I assure you that I shall give my best in
getting the jobs accomplished. My CV is enclosed herewith for your kind
perusal.

Expecting a favourable response from your end.

Thanking You,
Yours faithfully,
Anish A Nair

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5634538